Bug 179568 - blender: symbol lookup error: /usr/lib64/libopenal.so.0: undefined symbol: MixAudio16_MMX_9
blender: symbol lookup error: /usr/lib64/libopenal.so.0: undefined symbol: Mi...
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
Depends On: 179606
  Show dependency treegraph
Reported: 2006-02-01 09:23 EST by Erwin Rol
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-27 14:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Erwin Rol 2006-02-01 09:23:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
Bleder can't start because of a missing symbol:

$ blender
blender: symbol lookup error: /usr/lib64/libopenal.so.0: undefined symbol: MixAudio16_MMX_9

Version-Release number of selected component (if applicable):
 blender-2.41-1.fc5  openal-0.0.8-2.fc5

How reproducible:

Steps to Reproduce:
1. Start blender

Additional info:
Comment 1 Jochen Schmitt 2006-02-01 11:58:34 EST

I think this is a problem with openal. so I have create but #179606.

Best Regards:

Jochen Schmitt
Comment 2 Jochen Schmitt 2006-02-06 16:42:56 EST
I have create a new version of blender.

I assume, you may be able to download it in the next days from the repository.

Best Regards:

Jochen Schmitt

Note You need to log in before you can comment on or make changes to this bug.